<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>150484</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>232010</com:RegistrationNumber>
  <com:ApplicationDate>1999-12-29</com:ApplicationDate>
  <com:RegistrationDate>2001-03-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-12-29</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">OVELLA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzervovaná, mražená, sušená nebo vařená zelenina, ovoce a brambory, náplně a směsi pro přípravu jídel, hotová jídla nebo polotovary a pomazánky na chléb, zhotovené především z uvedených produktů, sušené rostlinné natě, čerstvé, mražené nebo konzervované maso, ryby, drůbež a zvěřina, mořské ryby, mořští korýši, mořští měkkýši, náplně a směsi pro přípravu jídel, hotová jídla nebo polotovary a pomazánky na chléb, zhotovené především z uvedených produktů, polévky, mléko, mléčné výrobky, zejména sýry, smetana, jogurty, tvaroh, podmáslí, kefír, mléko sražené sířidlem, náplně a směsi pro přípravu jídel, hotová jídla nebo polotovary a pomazánky na chléb, zhotovené především z uvedených produktů, mléčné nápoje, marmelády, džemy, nakládaná zelenina, jedlé oleje a tuky, náplně a směsi pro přípravu jídel, hotová jídla nebo polotovary a pomazánky na chléb, zhotovené především z uvedených produktů, hotové potraviny vyrobené z bílkovinných látek jako přísady do jídel ve formě kousků, v texturované nebo práškové formě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mouka, obiloviny, obilné výrobky pro lidskou výživu, rýže, rýže ve varných sáčcích, předvařená nebo dehydrovaná rýže, těstoviny, pomazánky na chléb, hotová jídla nebo polotovary, slané a sladké zákusky a malá občerstvení mezi jídly, vše zhotovené především z uvedených produktů, případně doplněné brambory, masem, rybami, drůbeží, zeleninou a kořením, čaj, káva, kávové náhražky, kakao, čokoláda na pití, uvedené výrobky také ve formě extraktů /tekutých nebo sušených/, jako nápoje, nápoje v obalech a pro prodej v automatech, náplně pro pečivo a cukrářské zboží a náplně do dortů, vše zhotovené především z uvedených produktů, sirup z melasy, cukr, med, omáčky, salátové dresingy, cukrovinky bez léčebných účinků, zmrzliny, zmrzlinové krémy, zmrzlinové výrobky, mražené cukrovinky, chléb, sladké pečivo včetně dortů, sušenky a suchary, pečivo a cukrářské zboží, sladkosti, dezerty, čokoláda, kusové výrobky z čokolády, občerstvení vyrobené z výrobků zahrnutých ve třídě 30</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>1999-12-29</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Wrigley Confections ČR, kom. spol.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Poříčí nad Sázavou</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>FISCHER IP s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
